bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	automake>=1.9	../../devel/automake
tool	autoconf>=2.58	../../devel/autoconf
tool	intltool>=0.40.0	../../textproc/intltool
tool	gettext-tools>=0.15	../../devel/gettext-tools
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	gtk2+>=2.24.32nb10	../../x11/gtk2
full	libXft>=2.3.2nb2	../../x11/libXft
full	gtk3+>=3.24.8nb2	../../x11/gtk3
full	qt5-qtx11extras>=5.13.1	../../x11/qt5-qtx11extras
full	libgcroots>=0.2.3	../../devel/libgcroots
full	anthy>=7900	../../inputmethod/anthy
